<resources>
    <string name="app_name">NERä</string>
    <string name="app_name_full">Noch so ein Einstein Rätsel</string>
    <string name="solved_congrats">Gratulation!</string>
    <string name="solved_time">Du hast das Rätsel in %1$s gelöst</string>
    <string name="restart">Von Anfang beginnen</string>
    <string name="use_light_mode">Heller Modus</string>
    <string name="use_dark_mode">Dunkler Modus</string>
    <string name="window_minimize">Fenster minimieren</string>
    <string name="window_maximize">Fenster maximieren</string>
    <string name="window_close">Fenster schließen</string>

    <!-- Clues -->
    <string name="clue_next_to">%1$s ist neben %2$s</string>
    <string name="clue_left_of">%1$s ist links von %2$s</string>
    <string name="clue_triplet">%2$s ist zwischen den Nachbarn %1$s und %3$s auf beiden Seiten</string>
    <string name="clue_same_column">%1$s und %2$s sind in der gleichen Spalte</string>
    <string name="clue_fixed_position">%1$s auf Position %2$i</string>

    <!-- Animals -->
    <string name="zebra">Zebra</string>
    <string name="octopus">Oktopus</string>
    <string name="goat">Ziege</string>
    <string name="sloth">Faultier</string>
    <string name="dog">Hund</string>
    <string name="snail">Schnecke</string>
    <string name="ant">Ameise</string>

    <!-- Desserts -->
    <string name="ice_cream">Eis</string>
    <string name="doughnut">Donut</string>
    <string name="cookie">Keks</string>
    <string name="cake">Torte</string>
    <string name="cupcake">Cupcake</string>
    <string name="pie">Kuchen</string>
    <string name="chocolate">Schokolade</string>
    <string name="lollipop">Lollipop</string>
    <string name="custard">Vanillepudding</string>

    <!-- Drinks -->
    <string name="milk">Milch</string>
    <string name="mate">Mate</string>
    <string name="water">Wasser</string>
    <string name="coffee">Kaffee</string>
    <string name="tea">Tee</string>
    <string name="bubble_tea">Bubble Tea</string>
    <string name="beverage">Süssgetränk</string>

    <!-- Fruits -->
    <string name="banana">Banane</string>
    <string name="cherries">Kirsche</string>
    <string name="grapes">Trauben</string>
    <string name="kiwi">Kiwi</string>
    <string name="lemon">Zitrone</string>
    <string name="mango">Mango</string>
    <string name="pear">Birne</string>
    <string name="pineapple">Ananas</string>
    <string name="strawberry">Erdbeere</string>
    <string name="watermelon">Wassermelone</string>

    <!-- Nationalities -->
    <string name="canadian">Kanada</string>
    <string name="japanese">Japan</string>
    <string name="norwegian">Norwegen</string>
    <string name="spanish">Spanien</string>
    <string name="swedish">Schweden</string>
    <string name="swiss">Schweiz</string>
    <string name="british">Großbritannien</string>
    <string name="ukrainian">Ukraine</string>

    <!-- Professions -->
    <string name="astronaut">Astronauty</string>
    <string name="health_worker">Pflegy</string>
    <string name="farmer">Bauy</string>
    <string name="rock_star">Rock Star</string>
    <string name="scientist">Wissenschaftly</string>
    <string name="software_dev">Softwareentwickly</string>
    <string name="firefighter">Feuerwehrperson</string>
    <string name="teacher">Lehry</string>

    <!-- Transportation -->
    <string name="bicycle">Fahrrad</string>
    <string name="motor_scooter">Roller</string>
    <string name="skateboard">Rollbrett</string>
    <string name="taxi">Taxi</string>
    <string name="locomotive">Lok</string>
    <string name="tram_car">Tram</string>
    <string name="bus">Bus</string>
</resources>